{% extends 'tmpl1/base.html' %}
{%  load static from staticfiles %}
{% load jformat %}
{% block title%} پروفایل {% endblock %}
{% block description%}{% endblock %}
{% block css %}
    <link rel="stylesheet" href="{% static 'theme1/css/parsley.css'%}"/>
{% endblock %}
{% block js %}
    <script src="{% static 'theme1/js/parsley.min.js'%}"></script>
    <script src="{% static 'theme1/js/parsley.fa.js'%}"></script>
{% endblock %}
{% block body %}



    <div class="container-fluid">
	<div class="row">
		<div class="col-md-2">
		</div>
		<div class="col-md-8">
			<div class="row">
				<div class="col-md-4 mt-5">
					{% if user.image %}
						<img src="{{user.image.url}}" name="image"  alt="{{user.username}}" class="avatar">
					{% else %}
						<img src="{% static 'theme1/img/avatar.png'%}" class="avatar"/>
					{% endif %}
				</div>
				<div class="col-md-8">
					<dl class="dl-horizontal">
						<dt>نام کاربری</dt>
						<dd>{{user.username}}</dd>
					</dl>
					<dl class="dl-horizontal">
						<dt>نام</dt>
						<dd>{{user.first_name}}</dd>
					</dl>
					<dl class="dl-horizontal">
						<dt>نام خانوادکی</dt>
						<dd>{{user.last_name}}</dd>
					</dl>
					<dl class="dl-horizontal">
						<dt>ایمیل</dt>
						<dd>{{user.email}}</dd>
					</dl>
					<dl class="dl-horizontal">
						<dt>تاریخ عضویت</dt>
						<dd>{{user.date_joined|jformat}}</dd>
					</dl>
					<dl class="dl-horizontal">
						<dt>آخرین ورود</dt>
						<dd>{{user.last_login|jformat}}</dd>
					</dl>
					<dl class="dl-horizontal">
						<dt>شماره تلفن</dt>
						<dd>{{user.cellphone}}</dd>
					</dl>
					{% if request.user == user %}
					 <a class="login" href="{% url 'editprofile' %}"> ویرایش  </a>
					{% endif %}

				</div>
			</div>
			<hr/>
			<div class="row">
				<div class="row">
					<div class="col-sm-6 col-md-4">
						<div class="thumbnail">
							<img src="{% static 'theme1/img/avatar.png'%} " class="img-thumbnail" alt="...">
						</div>
					</div>
					<div class="col-sm-6 col-md-4">
						<div class="thumbnail">
							<img src="{% static 'theme1/img/avatar.png'%} " class="img-thumbnail" alt="...">
						</div>
					</div>
					<div class="col-sm-6 col-md-4">
						<div class="thumbnail">
							<img src="{% static 'theme1/img/avatar.png'%} " class="img-thumbnail" alt="...">
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="col-md-2">
		</div>
	</div>
</div>
{% endblock %}
